HttpRequest::getRawPostData
HttpRequest::getRawResponseMessage
The HttpRequest
PHP Manual

# HttpRequest::getRawRequestMessage

(PECL pecl_http:0.21.0-1.5.5)

HttpRequest::getRawRequestMessage — Get raw request message

### Description

public string HttpRequest::getRawRequestMessage ( void )

Get sent HTTP message.

### Parameters

### Return Values

Returns an HttpMessage in a form of a string.

HttpRequest::getRawPostData
HttpRequest::getRawResponseMessage
The HttpRequest
PHP Manual